.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .cse .gsc-control-cse, .gsc-control-cse {
padding: 6px 0 0 5px !important;
width: auto; }
.gsc-search-box-tools .gsc-search-box .gsc-input {
padding-right: 1px !important;
}
.gsc-control-cse {
font-family: Arial, sans-serif;
border-color: transparent !important;
background-color: transparent !important;
}
.gsc-resultsbox-visible {
z-index: 200;
position: absolute !important;
width: 100%;
text-align: left;
left: -2px;
border: 1px solid;
background: white;
}
input.gsc-input {
font-size: 12px !important;
background-color:transparent;
}
.gsc-above-wrapper-area {
background-color: white;
}
#c1442 .component_ContentDisplay_Content {
margin: 0;
padding: 8px 0px;
}
.gsc-wrapper {
position: relative !important;
display: block;
z-index: 200;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
background-color: #357AE8 !important;
background-image: none;
border-color: #2F5BB7 !important;
filter: none;
} div.weblog_heading {
height: 2.5em;
margin-bottom: 10px;
border-bottom: 1px solid #aaa;
}
div.weblog_heading h1 {
float: left;
margin: 0;
}
div.weblog_heading span {
background: url(/site/yakityyakclub/images/basic_theme/link_arrow.gif) left 60% no-repeat;
float: right;
padding-left: 10px;
margin: 5px;
}
div.weblog_entry {
clear:both;
margin: 5px 0;
padding-bottom: 5px;
border-bottom: dashed 1px #aaa;
position: relative;
}
div.weblog_brief div.weblog_body {
margin-left: 12ex;
}
div.weblog_brief div.weblog_date {
float: left;
}
div.weblog_date {
font-weight: bold;
margin-bottom: 5px;
}
div.weblog_entry h2,
div.weblog_entry h2 a,
div.weblog_date {
font-size: 1em;
}
div.weblog_entry h2,
div.weblog_entry h2 a {
margin: 0 0 10px 0;
}
.component_ContentDisplay_WebLog {
margin: 0; margin: 0; padding: 8px 14px;  } #c1394.component_ContentDisplay_WebLog {
 } 
